[mp3_source]

;source
source_user=source
source_password=source
source_name=localhost
source_bitrate=192
mount=/stream
http_listen_port=9010
cgi=/cgi-bin/mp3_radio.exe
lib_dir=C:\Documents and Settings\tonjac\Mina dokument\Min musik\
m3u_dir=C:\Documents and Settings\tonjac\Mina dokument\Mina spellistor\
pause_song=pause.mp3
pause_message=Waiting for a request

;icecast
admin_user=admin
admin_password=admin
server_hostname=localhost
server_port=8000
server_protocol=http
meta_info_url=/admin/metadata?mount=/stream&mode=updinfo&song=%s

lang=SE
